Subject: FVWM: Generated Fvwm icons

From: Martti Kuparinen <[email-masked]>
Date: Thu, 17 Jan 2002 16:34:28 +0200 (EET)

Hi!

Could you guys consider changing the filename of fvwm_icons.tgz
to fvwm-icons-YYYYMMDD.tgz. Using the same name for different versions
causes checksum problems at least in NetBSD and FreeBSD package system...

Thanks,

Martti (who has been maintaining fvwm in NetBSD pkgsrc)

---
Martti Kuparinen <[email-masked]>      NetBSD - No media hype
http://www.iki.fi/~kuparine/                    http://www.netbsd.org/

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].